/* Bluebox */
#c8316:before, #c8316:after {
    
    content: '';
    display:block;
    background:#a0d6e8;
    width:100%;
    height:100px;
    position:relative;
    -webkit-transform:skewY(-2deg);
    transform:skewY(-2deg);
    top:50px;
    z-index:-1;
  }
  #c8316:before {
    margin-top:-35px;
  }
  #c8316:after {
    -webkit-transform:skewY(2deg);
    transform:skewY(2deg);
    top:-50px;
    margin-bottom:-35px
  }
  
  #c8316 > .row-styled {
    background:#a0d6e8;
    border:none;
  }
  /* PD10 Box */
#c8364 {
  position: relative;
  top:-280px;
  margin:0 0 -230px
}

/* Menu title */
  #c8252 {
    margin:-10px 0 -15px;
  }

/* Hero on PD10 Main Page */
  #c8246 {
    background-image: url(/fileadmin/images/products/pd/10/main-slider/MacbookPro-1025x600.png);
    background-position:  200% bottom;
    background-position:  -webkit-calc(50% + 612px) bottom;
    background-position:  calc(50% + 612px) bottom; 
    background-repeat: no-repeat
  }
  
/* Hero on PD10 What's New Page */
  #c10919 {
    background-image: url(/fileadmin/images/products/pd/10/main-slider/MacbookPro-1025x600_whatsnew.png);
    background-position:  200% bottom;
    background-position:  -webkit-calc(50% + 612px) bottom;
    background-position:  calc(50% + 612px) bottom; 
    background-repeat: no-repeat
  }

/* Hero on PD10 Resources Page */
  #c11109 {
    background-image: url(/fileadmin/images/products/pd/10/main-slider/MacbookPro-1025x600_resources.png);
    background-position:  200% bottom;
    background-position:  -webkit-calc(50% + 612px) bottom;
    background-position:  calc(50% + 612px) bottom; 
    background-repeat: no-repeat
  }

/* Hero on PD10 Reviews Page */
  #c11673 {
    background-image: url(/fileadmin/images/products/pd/10/main-slider/MacbookPro-1025x600_stories.png);
    background-position:  200% bottom;
    background-position:  -webkit-calc(50% + 612px) bottom;
    background-position:  calc(50% + 612px) bottom; 
    background-repeat: no-repeat
  }

  #carousel-8246 .item {background:transparent !important;}
  #carousel-8246 .carousel-caption {left:0;right:0;top:0;bottom:0;}

/* Quotes */
blockquote {
  background: transparent url(/fileadmin/images/products/pd/10/icons/quotemarks.png) no-repeat left 10px;
  border:none;
  padding:10px 0 0 80px;
}